[**@rxap/material-table-system v19.0.4-dev.0**](../README.md)

***

[@rxap/material-table-system](../globals.md) / TableRowActionTypeMethod

# Type Alias: TableRowActionTypeMethod\<Data\>

> **TableRowActionTypeMethod**\<`Data`\>: `Method`\<`any`, `Data`\>

Defined in: [packages/angular/material/table-system/src/lib/table-row-actions/types.ts:14](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/material/table-system/src/lib/table-row-actions/types.ts#L14)

## Type Parameters

• **Data**
